@font-face {
    font-weight: normal;
    font-style: normal;
}
input {border: none; font-size: 0.8em !important; background: transparent; color: #000; font-weight: bold;}
input:focus-visible { font-family: 'Axiforma', sans-serif !important; outline: none;font-size: 0.8em !important;font-weight: bold;}

select {
  background: #ffffff !important;
  border: 1px solid #dddddd !important;
  border-radius: 5px !important;
  color: #000000 !important;
  padding: 2px 7px !important;
  outline: none !important;
  font-size: 0.8em !important;
  font-weight: 700 !important;
  box-sizing: border-box !important;
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
}